FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::IntrinsicTypeSpec::Character Struct Reference

## Public Member Functions
| BOILERPLATE (Character)
| Character (std::optional< CharSelector > &&s)

## Public Attributes
std::optional< CharSelector > | selector

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h